org.eclipse.cdt.core.dom.parser

## Interface IExtensionToken

    public interface IExtensionToken

Token types for parser extensions.

This interface is not intended to be implemented.

EXPERIMENTAL. This class or interface has been added as part of a work in progress. There is no guarantee that this API will work or that it will remain the same. Please do not use this API without consulting with the CDT team.

Since:
  4.0
Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

### Field Summary

Fields
`static int` `t__otherDeclSpecModifierFirst`
`static int` `t__otherDeclSpecModifierLast`

### Field Detail

#### t__otherDeclSpecModifierFirst

    static final int t__otherDeclSpecModifierFirst

See Also:
  Constant Field Values

#### t__otherDeclSpecModifierLast

    static final int t__otherDeclSpecModifierLast

See Also:
  Constant Field Values